---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.18
  arch: x86_64
  version: 3.18.9
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.18.9-x86_64.tar.gz
  iso: alpine-minirootfs-3.18.9-x86_64.tar.gz
  date: 2024-09-06
  time: 11:36:22
  size: 3292753
  sha256: 1d90362d504b1846488bda4d9fd11ea8b8f3a567eeba01d3d881a9c98e900c3f
  sha512: 97ae27020197040febee4082add4f521cd1b52c75094ca687e16f8b029cc385ce231372a68377b7c1929c92a614b5796e7aebdee1217d9a6d7128a827a6b0380
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.18
  arch: x86_64
  version: 3.18.9
  flavor: alpine-netboot
  file: alpine-netboot-3.18.9-x86_64.tar.gz
  iso: alpine-netboot-3.18.9-x86_64.tar.gz
  date: 2024-09-06
  time: 11:38:09
  size: 216154167
  sha256: be5814328740d3e0ac27578de3efbd2f087de061fc5630d0268a61e8888f600c
  sha512: 74125d7a59b50cb1fe0b265ff995072a57e1b895b1fa42a9173192b26c2da04384928bad1b971c4fcb1db613b628c4ccbbbc42689b0a654bfd10b709bdd21745
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.18
  arch: x86_64
  version: 3.18.9
  flavor: alpine-standard
  file: alpine-standard-3.18.9-x86_64.iso
  iso: alpine-standard-3.18.9-x86_64.iso
  date: 2024-09-06
  time: 11:39:22
  size: 199229440
  sha256: 72d51cc7cd65f1dd2b973ab9e98617c59191886cdaa1c70f85f1cd8f0c1e2b23
  sha512: 16a05b8bf38be605918adcc36136d54dba0d3a6e0ff7840586e5c7b836244d726f456852980588f37e4b77791512f043df6a1865feb80c6b9826b3713c7bc8db
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.18
  arch: x86_64
  version: 3.18.9
  flavor: alpine-extended
  file: alpine-extended-3.18.9-x86_64.iso
  iso: alpine-extended-3.18.9-x86_64.iso
  date: 2024-09-06
  time: 11:40:54
  size: 886046720
  sha256: 5a52f27121afb15d6f2577614b0899f7860e292bbf572e7f03a3c1cb3b7529a4
  sha512: 0970824b6bd819ae46fbc4ce5ce8b12236f5232661552c9373dbdd3d3715928a33216db949744ca4beb4673d72a57a24a775c1d29c3783e0f9d74f5b80df0c19
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.18
  arch: x86_64
  version: 3.18.9
  flavor: alpine-virt
  file: alpine-virt-3.18.9-x86_64.iso
  iso: alpine-virt-3.18.9-x86_64.iso
  date: 2024-09-06
  time: 11:41:24
  size: 57671680
  sha256: 7da4280c88b35f110b5304c416204a4456ae28026f72f0e74dcfc653af9d663d
  sha512: 1ae1e649b12a16b701bcd92de00a9cec90696bd1643e116e1d0ffe64c23ea2b1ce030c025e54bb465ea01a17c5b6476fdcb28c74482d42621ddf58fbc2486086
-
  title: "Xen"
  desc: |
    Built-in support for Xen Hypervisor.
    Includes packages targetted at Xen usage.
    Use for Xen Dom0.
  branch: v3.18
  arch: x86_64
  version: 3.18.9
  flavor: alpine-xen
  file: alpine-xen-3.18.9-x86_64.iso
  iso: alpine-xen-3.18.9-x86_64.iso
  date: 2024-09-06
  time: 11:41:26
  size: 233832448
  sha256: 24092947f79dc4f2c7e38dd7e9dedcb91967c2084c062c79bbdc6b5407526079
  sha512: c4016effbbd8f835055b47694d88998a7174c9a076fd63e102fe75c2a3df1d8653451bdc228a6e0c0800693c3657527585153b13798a2f1864dec72a51d41299
